{
  "$schema": "https://gitlab-com.gitlab.io/gl-infra/gitlab-dedicated/tenant-model-schema/v1.27.0/tenant-model.json",
  "amp_aws_account_id": "1234567890",
  "amp_node_role_arns": [
    "arn:aws:iam::1234567890:role/prepare_irsa_role",
    "arn:aws:iam::1234567890:role/onboard_irsa_role",
    "arn:aws:iam::1234567890:role/provision_irsa_role",
    "arn:aws:iam::1234567890:role/configure_irsa_role",
    "arn:aws:iam::1234567890:role/qa_irsa_role"
  ],
  "audit_logging": false,
  "aws_account_id": "1234567890",
  "backup_region": "us-east-1",
  "backup_retention_days": 2,
  "backup_vault_lock_cooldown_days": null,
  "cloud_provider": "aws",
  "enable_fips": false,
  "managed_domain": "{{.ID}}.cells.example.com",
  "geo_primary_region": null,
  "gitlab_version": "16.9.0",
  "instrumentor_version": "v16.210.0",
  "onboarding_state_region": "us-east-1",
  "opensearch_logging": {
    "enabled": true
  },
  "perform_qa": false,
  "prerelease_version": "16.10.202403071400-a5c67111ad3.727b99aba03",
  "primary_region": "eu-west-1",
  "reference_architecture": "development_v2",
  "reference_architecture_overlays": [
    "dev_reduced_cost"
  ],
  "sandbox_account": true,
  "site_regions": [
    "us-west-1"
  ],
  "tenant_id": "{{.ID | foo }}"
}
